<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'hr', version '3.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Napredno pretraživanje';
$string['all'] = 'Sve';
$string['allareas'] = 'Sva polja';
$string['allcourses'] = 'Svi e-kolegiji';
$string['author'] = 'Autor';
$string['authorname'] = 'Ime autora';
$string['back'] = 'Natrag';
$string['beadmin'] = 'Morate biti admin korisnik da biste koristili ovu stranicu.';
$string['checkdb'] = 'Provjeri bazu podataka';
$string['checkdbadvice'] = 'Provjera integriteta baze podataka.';
$string['checkdir'] = 'Provjeri mapu';
$string['checkdiradvice'] = 'Postoji li mapa s podacima i je li moguće pisati u istu.';
$string['commenton'] = 'Komentirano';
$string['createanindex'] = 'stvori indeks';
$string['createdon'] = 'Stvoreno';
$string['database'] = 'Baza podataka';
$string['databasestate'] = 'Stanje indeksiranja baze podataka';
$string['datadirectory'] = 'Mapa s podacima';
$string['deletionsinindex'] = 'Uklonjeno iz indeksa';
$string['docmodifiedon'] = 'Zadnji puta izmijenjeno {$a}';
$string['doctype'] = 'Doctype';
$string['doctypenotsupported'] = 'Ta vrsta datoteke još nije podržana';
$string['documents'] = 'dokumenti';
$string['documentsfor'] = 'Dokumenti za';
$string['documentsindatabase'] = 'Dokumenti u bazi podataka';
$string['documentsinindex'] = 'Dokumenti u indeksu';
$string['duration'] = 'Trajanje';
$string['emptydatabaseerror'] = 'Tablica baze podataka nije prisutna, ili ne sadrži zapise indeksa.';
$string['enginenotfound'] = 'Tražilica {$a} nije pronađena.';
$string['enginenotinstalled'] = 'Tražilica {$a} nije instalirana.';
$string['enginenotselected'] = 'Niste odabrali nijednu tražilicu.';
$string['engineserverstatus'] = 'Tražilica nije dostupna. Javite se administratoru.';
$string['enteryoursearchquery'] = 'Unesite vaš upit';
$string['error_indexing'] = 'Dogodila se pogreška prilikom indeksiranja';
$string['errorareanotavailable'] = 'Polje pretraživanja {$a} nije dostupno.';
$string['errors'] = 'Pogreške';
$string['filesinindexdirectory'] = 'Datoteke u mapi s indeksima';
$string['filterheader'] = 'Filtar';
$string['fromtime'] = 'Izmijenjeno nakon';
$string['globalsearch'] = 'Globalno pretraživanje';
$string['globalsearchdisabled'] = 'Globalno pretraživanje nije omogućeno.';
$string['incourse'] = 'u e-kolegiju {$a}';
$string['index'] = 'Indeks';
$string['indexwhendisabledfullnotice'] = 'Indeksiranje trenutačno nije dopušteno kada je pretraživanje onemogućeno. Da biste to omogućili, pogledajte postavku <a href="{$a->url}">searchindexwhendisabled</a>.';
$string['indexwhendisabledshortnotice'] = 'Indeksiranje nije dostupno.';
$string['invalidindexerror'] = 'Mapa s indeksima očigledno ne sadrži ispravan indeks ili je u potpunosti prazna.';
$string['ittook'] = 'Trajalo je';
$string['matchingfile'] = 'Podudara se u datoteci <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Podudara se u datotekama:';
$string['next'] = 'Slijedeći';
$string['noindexmessage'] = 'Admin: Izgleda da nema indeksa za pretraživanje. Molim';
$string['noresults'] = 'Nema rezultata';
$string['normalsearch'] = 'Normalno pretraživanje';
$string['notitle'] = 'Nema naslova';
$string['openedon'] = 'otvoreno';
$string['optimize'] = 'Optimiziraj';
$string['privacy:metadata'] = 'Podsustav za pretraživanje ne pohranjuje vaše osobne podatke.';
$string['queryerror'] = 'Upit koji ste zadali nije mogao biti obrađen od strane tražilice: {$a}';
$string['resultsreturnedfor'] = 'rezultati za';
$string['runindexer'] = 'Pokreni indekser (stvarno)';
$string['runindexertest'] = 'Pokreni indekser u probnom načinu';
$string['score'] = 'Rezultat';
$string['search'] = 'Pretraživanje';
$string['search:message_received'] = 'Poruke - primljene';
$string['search:message_sent'] = 'Poruke - primljene';
$string['search:mycourse'] = 'Moji e-kolegiji';
$string['search:user'] = 'Korisnici';
$string['searcharea'] = 'Polje pretraživanja';
$string['searching'] = 'Pretraživanje u ...';
$string['searchnotpermitted'] = 'Nemate ovlasti potrebne za pretraživanje';
$string['searchsetupdescription'] = 'Ovo su koraci za podešavanje Moodle globalnog pretraživanja.';
$string['seconds'] = 'sek';
$string['solutions'] = 'Rješenja';
$string['statistics'] = 'Statistika';
$string['step'] = 'Korak';
$string['thesewordshelpimproverank'] = 'Ove riječi bi poboljšale rang';
$string['thesewordsmustappear'] = 'Ove riječi se moraju pojaviti';
$string['thesewordsmustnotappear'] = 'Ove riječi se ne smiju pojaviti';
$string['title'] = 'Naslov';
$string['tofetchtheseresults'] = 'kako bi dohvatili ove rezultate';
$string['totalsize'] = 'Ukupna veličina';
$string['totime'] = 'Izmijenjeno prije';
$string['type'] = 'Vrsta';
$string['uncompleteindexingerror'] = 'Indeksiranje nije uspješno dovršeno, molimo ponovo ga pokrenite.';
$string['versiontoolow'] = 'Nažalost, globano pretraživanje zahtijeva PHP 5.0.0. ili noviji.';
$string['viewresultincontext'] = 'Prikaži ovaj rezultat u kontekstu';
$string['wordsintitle'] = 'Riječi u naslovu';
